<?php

if ( ! function_exists( 'theaisle_elated_register_image_gallery_widget' ) ) {
	/**
	 * Function that register image gallery widget
	 */
	function theaisle_elated_register_image_gallery_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassImageGalleryWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_image_gallery_widget' );
}